/* BODY */
body {	
    font-family: 'Oswald', sans-serif;
    
    font-family: 'Kalam', cursive;
	font-family: 'Roboto Condensed', sans-serif;
	background-image: url("../images/body-bg.jpg");
    background-repeat: repeat; 
}

h1 {
	font-family: 'Kalam', cursive;
	font-size: 30px;
	color: #ff0000;
}

h2 {
	font-size: 28px;
	color: #ff0000;
}


h3 {
	font-family: 'Oswald';
	font-size: 16px;
}

h4 {
	font-size: 13px;
}

p {
	font-size: 12px;
	color:#585858;
}
.wrapper{

	margin: 0 50px 0px 50px;
	
	
}

/* HEADER */

.header {
	position:relative;
	margin-top: 20px;
	border-bottom: 7px solid #ff0000;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header__top {
	height: 30px;
	background:#ff0000;
}

.header__box--social {
	float:left;
	text-align:center;
	height: 30px;
	width: 180px;
	border-right: 1px solid #000;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header__box--social .social .icon {
	color: #fff;
	font-size: 18px;
	padding-right:15px;
	padding-top: 5px;
	text-decoration: none;
}

.header__box--contact {
	float:right;
	text-align:center;
	height: 30px;
	width: 180px;
	border-left: 1px solid #000;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}

.header-contacts {
	color: #fff;
	font-size: 13px;
	font-weight:400;
	padding-right:10px;
	padding-top: 5px;
	font-family: 'Oswald', sans-serif;
}

.header-contacts a {
	text-decoration: none;
}

.header-contacts .icon {
	color: #fff;
	font-size: 18px;
	padding-right:5px;
}

.header__menu {
	background:#000000;
	height: 90px;
}


/* LOGO */

#logo {
	position: absolute;
	padding-top: 5px;
	padding-left:30px;
}


/* MENI */

.menu {
	display: inline;
	text-transform: uppercase;
	padding:10px;
	font-size: 16px;
	font-weight: 700;
	color: #ff0000;
}


/* KONTEJNER */

.container {
	min-height:1500px;
	background: #ffffff;
	margin-top: 0px;
	padding: 10px 5px 10px 35px;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
}


/* FOOTER */

footer .footer__container {
	height:230px;
	width:auto;
	margin-top: 30px;
	margin-bottom: 10px;
	padding: 10px 20px 10px 20px;
	border-top: 2px solid #ff0000;
}

footer .footer__container h3 {
	color: #ff0000;
	padding-left: 30px;
	text-transform: uppercase;
}

 .footer__about {
	float: left;
	width: 31%;
	height:auto;
	margin: 10px 13px;
}

 .footer__about img {
	max-width: 100%;
	height:auto;
	padding-left: 10px;
}

 .footer__about p {
	font-size: 14px;
	color: #000;
	padding: 5px 15px 5px 15px;
}

 .footer__link {
	float: left;
	width: 31%;
	height:auto;
	margin: 10px 13px;
}

.footer__link ul li {
	list-style:none;
	text-decoration: none;
	padding: 5px;
	text-transform: uppercase;
	font-size: 14px;
}

.footer__link ul li a {
	text-decoration: none;
	color:#000;
}

.footer__link ul li a:hover {
	text-decoration: none;
	color:#ff0000;
}

.footer__link .icon {
	font-size: 10px;
	padding-right:10px;
	color: #000;
}

.footer__contact {
	float: left;
	width: 31%;
	height:auto;
	margin: 10px 13px;
}

.footer__contact ul li {
	list-style:none;
	text-decoration: none;
	padding: 5px;
	font-size: 14px;
	color:#000;
}

.footer__contact ul li a {
	text-decoration: none;
	
}
.footer__contact .icon {
	padding-right:10px;
	color: #000;
}


 .footer__bottom {
	width:auto;
	height: 15px;
	clear:both;
	border-top:1px solid #c4bcbc;
}

.footer__bottom p {
	font-size: 14px;
	float: right;
}

.footer__bottom p a {
	text-decoration: none;
	color: #ff0000;
}

.footer__bottom p a:hover {
	color: #af0303;
}

.movie {
	float:left;
	width:28%;
	height:400px;
    border: 1px solid #e5e5e5;
	margin: 15px 15px;
	text-align: center;
}

        
#movieWindow {
	display: none;
    position: fixed;
    top: 10px;
	background: #fff;
	width: 300px;
    height: auto;
    border: 1px #000 solid;
	text-align:center;
}

#movieWindow.appear {
	display: block;
}
#movieWindow p {
    padding: 5px;
    padding-left: 10px;
}

